.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.402277,0.000000,0.000000,0.473267,0,0);-ms-transform:matrix(0.402277,0.000000,0.000000,0.473267,0,0);-webkit-transform:matrix(0.402277,0.000000,0.000000,0.473267,0,0);}
.m2{transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-ms-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-webkit-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);}
.m0{transform:matrix(0.662574,0.000000,0.000000,0.473267,0,0);-ms-transform:matrix(0.662574,0.000000,0.000000,0.473267,0,0);-webkit-transform:matrix(0.662574,0.000000,0.000000,0.473267,0,0);}
.m3{transform:matrix(1.893069,0.000000,0.000000,1.893069,0,0);-ms-transform:matrix(1.893069,0.000000,0.000000,1.893069,0,0);-webkit-transform:matrix(1.893069,0.000000,0.000000,1.893069,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.840000px;}
.ls5{letter-spacing:-0.680000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.160000px;}
.ls6{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.800000px;}
.ls0{letter-spacing:14.851200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.400000px;}
._1{margin-left:-3.720000px;}
._2{margin-left:-2.400000px;}
._4{margin-left:-1.300000px;}
._d{width:5.976000px;}
._7{width:7.080000px;}
._8{width:8.720000px;}
._6{width:9.760000px;}
._b{width:18.308000px;}
._c{width:20.388000px;}
._a{width:25.048000px;}
._9{width:38.520000px;}
._e{width:63.448000px;}
._3{width:66.240000px;}
._5{width:68.568000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:41.600000px;}
.fs5{font-size:68.000000px;}
.fs7{font-size:84.000000px;}
.fs4{font-size:90.000000px;}
.fs3{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:34.699960px;}
.y4{bottom:36.252277px;}
.y3{bottom:58.060436px;}
.y12{bottom:109.343683px;}
.y4d{bottom:117.995010px;}
.y4c{bottom:140.711842px;}
.y2f{bottom:141.336554px;}
.y78{bottom:153.963327px;}
.y4b{bottom:163.428673px;}
.y2e{bottom:164.053386px;}
.y11{bottom:166.135762px;}
.y4a{bottom:186.145505px;}
.y2d{bottom:186.770218px;}
.y77{bottom:195.610851px;}
.y8e{bottom:209.562772px;}
.y10{bottom:215.355564px;}
.y2c{bottom:218.952396px;}
.y49{bottom:227.793030px;}
.y65{bottom:233.472238px;}
.y76{bottom:237.258376px;}
.yf{bottom:238.072396px;}
.y2b{bottom:241.669228px;}
.y48{bottom:250.509861px;}
.y8d{bottom:251.210297px;}
.y9e{bottom:252.402931px;}
.y64{bottom:256.189069px;}
.y2a{bottom:264.386059px;}
.y47{bottom:273.226693px;}
.y9d{bottom:284.585109px;}
.y8c{bottom:292.857822px;}
.y46{bottom:295.943525px;}
.y29{bottom:296.568238px;}
.y63{bottom:297.836594px;}
.y75{bottom:307.301941px;}
.y9c{bottom:316.767287px;}
.ye{bottom:317.524515px;}
.y45{bottom:318.660356px;}
.y28{bottom:319.285069px;}
.y62{bottom:320.553426px;}
.y9b{bottom:339.484119px;}
.y44{bottom:341.377188px;}
.y27{bottom:342.001901px;}
.y61{bottom:343.270257px;}
.y74{bottom:348.949465px;}
.y8b{bottom:362.901386px;}
.y43{bottom:364.094020px;}
.y60{bottom:365.987089px;}
.y73{bottom:371.666297px;}
.y26{bottom:374.184079px;}
.y9a{bottom:394.383129px;}
.y25{bottom:396.900911px;}
.y8a{bottom:404.548911px;}
.y42{bottom:405.741545px;}
.y5f{bottom:407.634614px;}
.y72{bottom:413.313822px;}
.y99{bottom:417.099960px;}
.y41{bottom:428.458376px;}
.yd{bottom:428.590891px;}
.y24{bottom:429.083089px;}
.y89{bottom:446.196436px;}
.y98{bottom:449.282139px;}
.y23{bottom:451.799921px;}
.yc{bottom:460.773069px;}
.y97{bottom:471.998970px;}
.y22{bottom:474.516752px;}
.y5e{bottom:477.678178px;}
.y71{bottom:483.357386px;}
.yb{bottom:492.955248px;}
.y5d{bottom:500.395010px;}
.y96{bottom:504.181149px;}
.y40{bottom:505.449505px;}
.y70{bottom:506.074218px;}
.y21{bottom:506.698931px;}
.y88{bottom:516.240000px;}
.y5c{bottom:523.111842px;}
.y7d{bottom:528.791050px;}
.y95{bottom:536.363327px;}
.y5b{bottom:545.828673px;}
.y6f{bottom:547.721743px;}
.ya{bottom:549.747327px;}
.y20{bottom:551.507881px;}
.y87{bottom:557.887525px;}
.y94{bottom:559.080158px;}
.y5a{bottom:568.545505px;}
.y7c{bottom:570.438574px;}
.y3f{bottom:589.369267px;}
.y59{bottom:591.262337px;}
.y9{bottom:595.805703px;}
.ya4{bottom:598.834614px;}
.y86{bottom:599.535050px;}
.y93{bottom:603.889109px;}
.y7b{bottom:612.086099px;}
.y3e{bottom:621.551446px;}
.y58{bottom:632.909861px;}
.y3d{bottom:644.268277px;}
.y6e{bottom:659.412832px;}
.y3c{bottom:666.985109px;}
.y8{bottom:669.010693px;}
.y85{bottom:669.578614px;}
.y1f{bottom:673.289030px;}
.y57{bottom:674.557386px;}
.y6d{bottom:682.129663px;}
.y3b{bottom:689.701941px;}
.y92{bottom:695.381149px;}
.y1e{bottom:696.005861px;}
.y56{bottom:697.274218px;}
.ya3{bottom:710.525703px;}
.y84{bottom:711.226139px;}
.y91{bottom:718.097980px;}
.y1d{bottom:718.722693px;}
.y3a{bottom:721.884119px;}
.y6c{bottom:723.777188px;}
.y1c{bottom:741.439525px;}
.y39{bottom:744.600950px;}
.y6b{bottom:746.494020px;}
.ya2{bottom:752.173228px;}
.y83{bottom:752.873663px;}
.y7a{bottom:765.424713px;}
.y55{bottom:767.317782px;}
.y6a{bottom:769.210851px;}
.y1b{bottom:773.621703px;}
.y82{bottom:775.590495px;}
.y38{bottom:776.783129px;}
.y7{bottom:777.104950px;}
.y90{bottom:784.355406px;}
.y54{bottom:790.034614px;}
.y69{bottom:791.927683px;}
.ya1{bottom:793.820752px;}
.y37{bottom:799.499960px;}
.y1a{bottom:805.803881px;}
.y53{bottom:812.751446px;}
.y81{bottom:817.238020px;}
.y6{bottom:823.485149px;}
.y8f{bottom:830.432713px;}
.y36{bottom:831.682139px;}
.y68{bottom:833.575208px;}
.y52{bottom:835.468277px;}
.y19{bottom:837.986059px;}
.y35{bottom:854.398970px;}
.y51{bottom:858.185109px;}
.y18{bottom:870.168238px;}
.ya0{bottom:877.115802px;}
.y50{bottom:880.901941px;}
.y34{bottom:886.581149px;}
.y80{bottom:894.853861px;}
.y79{bottom:899.832634px;}
.y67{bottom:903.618772px;}
.y33{bottom:909.297980px;}
.y7f{bottom:917.570693px;}
.y17{bottom:919.388040px;}
.y4f{bottom:922.549465px;}
.y32{bottom:932.014812px;}
.y16{bottom:942.104871px;}
.y5{bottom:944.168317px;}
.y1{bottom:944.244040px;}
.y4e{bottom:945.266297px;}
.y31{bottom:954.731644px;}
.y66{bottom:967.983129px;}
.y30{bottom:986.913822px;}
.y7e{bottom:995.754455px;}
.y9f{bottom:1000.808950px;}
.y15{bottom:1009.630653px;}
.y14{bottom:1094.212990px;}
.y13{bottom:1113.711604px;}
.h6{height:36.960000px;}
.h3{height:37.578559px;}
.ha{height:38.400000px;}
.h8{height:42.275879px;}
.h2{height:46.973199px;}
.h1{height:48.852127px;}
.h7{height:79.854438px;}
.h9{height:98.643717px;}
.h5{height:105.689697px;}
.h4{height:225.471354px;}
.h0{height:1158.558416px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:70.043564px;}
.x12{left:85.472079px;}
.x4{left:86.570817px;}
.xc{left:92.608950px;}
.xb{left:99.670099px;}
.x16{left:162.993267px;}
.x8{left:172.269307px;}
.xd{left:174.219168px;}
.x9{left:182.491881px;}
.xf{left:185.899406px;}
.x6{left:247.234851px;}
.x10{left:255.924040px;}
.x14{left:274.495050px;}
.x11{left:281.310099px;}
.x3{left:467.436673px;}
.xa{left:501.720158px;}
.x1{left:591.830257px;}
.x15{left:662.176713px;}
.x13{left:717.681505px;}
.x17{left:762.698693px;}
.xe{left:804.668797px;}
.x2{left:838.970455px;}
.x5{left:848.530455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.633891pt;}
.ls7{letter-spacing:-0.591632pt;}
.ls5{letter-spacing:-0.478940pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.112692pt;}
.ls6{letter-spacing:0.253556pt;}
.ls4{letter-spacing:0.563459pt;}
.ls0{letter-spacing:10.460050pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.803347pt;}
._1{margin-left:-2.620084pt;}
._2{margin-left:-1.690377pt;}
._4{margin-left:-0.915621pt;}
._d{width:4.209038pt;}
._7{width:4.986611pt;}
._8{width:6.141702pt;}
._6{width:6.874198pt;}
._b{width:12.894756pt;}
._c{width:14.359749pt;}
._a{width:17.641897pt;}
._9{width:27.130544pt;}
._e{width:44.687922pt;}
._3{width:46.654393pt;}
._5{width:48.294059pt;}
.fs2{font-size:22.538354pt;}
.fs6{font-size:25.355649pt;}
.fs1{font-size:28.172943pt;}
.fs0{font-size:29.299861pt;}
.fs5{font-size:47.894003pt;}
.fs7{font-size:59.163180pt;}
.fs4{font-size:63.389121pt;}
.fs3{font-size:135.230126pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:24.440000pt;}
.y4{bottom:25.533333pt;}
.y3{bottom:40.893333pt;}
.y12{bottom:77.013333pt;}
.y4d{bottom:83.106667pt;}
.y4c{bottom:99.106667pt;}
.y2f{bottom:99.546667pt;}
.y78{bottom:108.440000pt;}
.y4b{bottom:115.106667pt;}
.y2e{bottom:115.546667pt;}
.y11{bottom:117.013333pt;}
.y4a{bottom:131.106667pt;}
.y2d{bottom:131.546667pt;}
.y77{bottom:137.773333pt;}
.y8e{bottom:147.600000pt;}
.y10{bottom:151.680000pt;}
.y2c{bottom:154.213333pt;}
.y49{bottom:160.440000pt;}
.y65{bottom:164.440000pt;}
.y76{bottom:167.106667pt;}
.yf{bottom:167.680000pt;}
.y2b{bottom:170.213333pt;}
.y48{bottom:176.440000pt;}
.y8d{bottom:176.933333pt;}
.y9e{bottom:177.773333pt;}
.y64{bottom:180.440000pt;}
.y2a{bottom:186.213333pt;}
.y47{bottom:192.440000pt;}
.y9d{bottom:200.440000pt;}
.y8c{bottom:206.266667pt;}
.y46{bottom:208.440000pt;}
.y29{bottom:208.880000pt;}
.y63{bottom:209.773333pt;}
.y75{bottom:216.440000pt;}
.y9c{bottom:223.106667pt;}
.ye{bottom:223.640000pt;}
.y45{bottom:224.440000pt;}
.y28{bottom:224.880000pt;}
.y62{bottom:225.773333pt;}
.y9b{bottom:239.106667pt;}
.y44{bottom:240.440000pt;}
.y27{bottom:240.880000pt;}
.y61{bottom:241.773333pt;}
.y74{bottom:245.773333pt;}
.y8b{bottom:255.600000pt;}
.y43{bottom:256.440000pt;}
.y60{bottom:257.773333pt;}
.y73{bottom:261.773333pt;}
.y26{bottom:263.546667pt;}
.y9a{bottom:277.773333pt;}
.y25{bottom:279.546667pt;}
.y8a{bottom:284.933333pt;}
.y42{bottom:285.773333pt;}
.y5f{bottom:287.106667pt;}
.y72{bottom:291.106667pt;}
.y99{bottom:293.773333pt;}
.y41{bottom:301.773333pt;}
.yd{bottom:301.866667pt;}
.y24{bottom:302.213333pt;}
.y89{bottom:314.266667pt;}
.y98{bottom:316.440000pt;}
.y23{bottom:318.213333pt;}
.yc{bottom:324.533333pt;}
.y97{bottom:332.440000pt;}
.y22{bottom:334.213333pt;}
.y5e{bottom:336.440000pt;}
.y71{bottom:340.440000pt;}
.yb{bottom:347.200000pt;}
.y5d{bottom:352.440000pt;}
.y96{bottom:355.106667pt;}
.y40{bottom:356.000000pt;}
.y70{bottom:356.440000pt;}
.y21{bottom:356.880000pt;}
.y88{bottom:363.600000pt;}
.y5c{bottom:368.440000pt;}
.y7d{bottom:372.440000pt;}
.y95{bottom:377.773333pt;}
.y5b{bottom:384.440000pt;}
.y6f{bottom:385.773333pt;}
.ya{bottom:387.200000pt;}
.y20{bottom:388.440000pt;}
.y87{bottom:392.933333pt;}
.y94{bottom:393.773333pt;}
.y5a{bottom:400.440000pt;}
.y7c{bottom:401.773333pt;}
.y3f{bottom:415.106667pt;}
.y59{bottom:416.440000pt;}
.y9{bottom:419.640000pt;}
.ya4{bottom:421.773333pt;}
.y86{bottom:422.266667pt;}
.y93{bottom:425.333333pt;}
.y7b{bottom:431.106667pt;}
.y3e{bottom:437.773333pt;}
.y58{bottom:445.773333pt;}
.y3d{bottom:453.773333pt;}
.y6e{bottom:464.440000pt;}
.y3c{bottom:469.773333pt;}
.y8{bottom:471.200000pt;}
.y85{bottom:471.600000pt;}
.y1f{bottom:474.213333pt;}
.y57{bottom:475.106667pt;}
.y6d{bottom:480.440000pt;}
.y3b{bottom:485.773333pt;}
.y92{bottom:489.773333pt;}
.y1e{bottom:490.213333pt;}
.y56{bottom:491.106667pt;}
.ya3{bottom:500.440000pt;}
.y84{bottom:500.933333pt;}
.y91{bottom:505.773333pt;}
.y1d{bottom:506.213333pt;}
.y3a{bottom:508.440000pt;}
.y6c{bottom:509.773333pt;}
.y1c{bottom:522.213333pt;}
.y39{bottom:524.440000pt;}
.y6b{bottom:525.773333pt;}
.ya2{bottom:529.773333pt;}
.y83{bottom:530.266667pt;}
.y7a{bottom:539.106667pt;}
.y55{bottom:540.440000pt;}
.y6a{bottom:541.773333pt;}
.y1b{bottom:544.880000pt;}
.y82{bottom:546.266667pt;}
.y38{bottom:547.106667pt;}
.y7{bottom:547.333333pt;}
.y90{bottom:552.440000pt;}
.y54{bottom:556.440000pt;}
.y69{bottom:557.773333pt;}
.ya1{bottom:559.106667pt;}
.y37{bottom:563.106667pt;}
.y1a{bottom:567.546667pt;}
.y53{bottom:572.440000pt;}
.y81{bottom:575.600000pt;}
.y6{bottom:580.000000pt;}
.y8f{bottom:584.893333pt;}
.y36{bottom:585.773333pt;}
.y68{bottom:587.106667pt;}
.y52{bottom:588.440000pt;}
.y19{bottom:590.213333pt;}
.y35{bottom:601.773333pt;}
.y51{bottom:604.440000pt;}
.y18{bottom:612.880000pt;}
.ya0{bottom:617.773333pt;}
.y50{bottom:620.440000pt;}
.y34{bottom:624.440000pt;}
.y80{bottom:630.266667pt;}
.y79{bottom:633.773333pt;}
.y67{bottom:636.440000pt;}
.y33{bottom:640.440000pt;}
.y7f{bottom:646.266667pt;}
.y17{bottom:647.546667pt;}
.y4f{bottom:649.773333pt;}
.y32{bottom:656.440000pt;}
.y16{bottom:663.546667pt;}
.y5{bottom:665.000000pt;}
.y1{bottom:665.053333pt;}
.y4e{bottom:665.773333pt;}
.y31{bottom:672.440000pt;}
.y66{bottom:681.773333pt;}
.y30{bottom:695.106667pt;}
.y7e{bottom:701.333333pt;}
.y9f{bottom:704.893333pt;}
.y15{bottom:711.106667pt;}
.y14{bottom:770.680000pt;}
.y13{bottom:784.413333pt;}
.h6{height:26.031799pt;}
.h3{height:26.467465pt;}
.ha{height:27.046025pt;}
.h8{height:29.775898pt;}
.h2{height:33.084331pt;}
.h1{height:34.407704pt;}
.h7{height:56.243363pt;}
.h9{height:69.477095pt;}
.h5{height:74.439745pt;}
.h4{height:158.804789pt;}
.h0{height:816.000000pt;}
.w0{width:673.333333pt;}
.x0{left:0.000000pt;}
.x7{left:49.333333pt;}
.x12{left:60.200000pt;}
.x4{left:60.973867pt;}
.xc{left:65.226667pt;}
.xb{left:70.200000pt;}
.x16{left:114.800000pt;}
.x8{left:121.333333pt;}
.xd{left:122.706667pt;}
.x9{left:128.533333pt;}
.xf{left:130.933333pt;}
.x6{left:174.133333pt;}
.x10{left:180.253333pt;}
.x14{left:193.333333pt;}
.x11{left:198.133333pt;}
.x3{left:329.226667pt;}
.xa{left:353.373333pt;}
.x1{left:416.840000pt;}
.x15{left:466.386667pt;}
.x13{left:505.480000pt;}
.x17{left:537.186667pt;}
.xe{left:566.747200pt;}
.x2{left:590.906667pt;}
.x5{left:597.640000pt;}
}
